<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.l10n">
    <module_version install_time="1240144283698" last="true" origin="installer" specification_version="1.0">
        <file crc="1987361797" name="config/Modules/au-com-trgtd-tr-l10n.xml"/>
        <file crc="1850824462" name="modules/au-com-trgtd-tr-l10n.jar"/>
        <file crc="780805019" name="modules/docs/au-com-trgtd-tr-l10n.jar"/>
    </module_version>
</module>
